ServerEvents.recipes(event => {
    event.custom({
  "type": "brewinandchewin:fermenting",
  "basefluid": {
    "count": 1000,
    "fluid": "minecraft:water"
  },
  "experience": 1.0,
  "fermentingtime": 9600,
  "ingredients": [
    {
      "item": "minecraft:honey_bottle"
    },
    {
      "item": "minecraft:honey_bottle"
    },
    {
      "item": "minecraft:brown_mushroom"
    }
  ],
  "result": {
    "count": 1000,
    "fluid": "brewinandchewin:mead"
  },
  "temperature": 3
    })
    event.remove({id:'brewinandchewin:fermenting/mead_from_honey'})
})